Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27402/?format=api
{ "ob_id": 27402, "uuid": "be1daa81f36b4befa090894daec5bbef", "title": "Derivation of the EUSTACE European land station daily air temperature measurements, bias adjusted for 1951-2015", "abstract": "Details of the derivation of these datasets are given in the following papers: \r\n\r\n1) Homogenization of daily ECA&D temperature series Antonello Angelo Squintu, Gerard van der Schrier, Yuri Brugnara, Albert Klein Tank: 2018, Intern. J. Climatology (published on line), doi:10.1002/joc.5874 https://www.ecad.eu/publications/index.php. \r\n\r\n2) Building long homogeneous temperature series across Europe: a new approach for the blending of neighboring series Antonello A. Squintu, Gerard van der Schrier, Else J. M. van den Besselaar, Richard C. Cornes, Albert Klein Tank, submitted", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }